<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sounds>
        <sound0 fname="kitchen_cabinet_1" looped="false" start_time="0; 10" time_interval="20;60" />
	<sound1 fname="kitchen_drawer_1" looped="false" start_time="10; 20" time_interval="10;50" />
	<sound2 fname="kitchen_noise_1" looped="false" start_time="20; 30" time_interval="20;50" />
	<sound3 fname="kitchen_noise_2" looped="false" start_time="30; 40" time_interval="10;60" />
	<sound4 fname="kitchen_noise_4" looped="false" start_time="10; 20" time_interval="20;50" />
	<sound5 fname="bird_1" looped="false" start_time="0; 10" time_interval="10;60" />
	<sound6 fname="bird_2" looped="false" start_time="10; 20" time_interval="30;50" />
	<sound7 fname="bird_3" looped="false" start_time="10; 40" time_interval="30;60" />
	<sound8 fname="bird_4" looped="false" start_time="10; 30" time_interval="30;60" />
	<sound9 fname="bird_5" looped="false" start_time="20; 40" time_interval="30;60" />
	<sound10 fname="bird_6" looped="false" start_time="30; 40" time_interval="30;60" />
  </sounds>

</root>